View Single Post
Old 2019-06-14, 15:35   #1761
chris2be8
 
chris2be8's Avatar
 
Sep 2009

111110000112 Posts
Default

Hello SethTro,

What sort of GPU do you have?
What operating system do you use?

msieve polynomial selection needs a Nvidia GPU and a suitable level of Nvidia drivers and CUDA toolkit (old cards may only work with old drivers and CUDA toolkit).

Start by carefully reading Readme.nfs shipped with msieve, especially the section on Polynomial Selection Using Graphics Cards.

Chris
chris2be8 is offline   Reply With Quote